/* No comment provided by engineer. */
"Don't display again" = "Ne pas représenter";

/* No comment provided by engineer. */
"Koku does its best to calculate the proper date format, and most users should not need to change the above checkbox.\n\nIf you have problems with dates not importing properly, the above option allows you to control whether or not dates are modified before the import actually begins." = "Koku calcule au mieux le format de date approprié. Les utilisateurs ne devraient don pas avoir à modifier la case ci-dessus.\n\nSi vous avez des problèmes avec des dates importées de façon incorrecte, l'option permet de contrôler si celles-ci sont modifiées ou non avant que l'importation s'effectue.";

/* No comment provided by engineer. */
"More Information" = "Plus d'informations";

/* No comment provided by engineer. */
"Sometimes international dates are not stored well in this file format." = "Quelquefois, les dates internationales sont mal enregistrées dans ce format de fichier.";

/* No comment provided by engineer. */
"Use altered dates" = "Utilisez des dates modifiées";

